<!--

body	{
    margin:0; 
    scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1; font-family:Verdana; font-size:12px;
	background: #FFFFFF 
		

    }
    
.newsselect {
border : 1px solid #c0c0c0;
font-size:12px;  
color:#666666; 
height:22;
width: 60;
margin-top: -2.5em; 
}   

.button001 { 
border : 1px solid #c0c0c0; 
background-color : #ffff99; 
width : 80px; 
height : 20px; 
font-family : Verdana; 
color : #000080; 
font-size : 10px; 
}

.googlead {
text-align: right;
} 

.searchgoogle {
margin-left: 6px;
margin-bottom: -1em;
margin-top: -1.5em;
}

.footer {
float: left;
margin-top: 1.5em;
margin-left: -12px;

}
.footer2 {
float: left;
margin-top: 1.5em;
margin-left: 8px;
}
.footer3 {
float: right;
text-align: center;
margin-top: 1.5em;
margin-left: 8px;
font-size : 10px; 

}

/* news template styles */

.chanlogo {
float: left;
}

.chantitle {
float: left;
margin-left: 1%;
width: 50%;
line-height: 150%;
}

.rssico {
margin-left: 1px;
}

.feedbuttons {
float: right;
margin-left: .4em;
vertical-align: top; 
letter-spacing:3pt
}

.newsmast {
border: 1px solid #C0C0C0;
margin-top: 2em;
height: 5em;
padding: .6em;
background: #BDF7FF;
}
.newsmast333 {
border: 1px solid #C0C0C0;
height: 100%;
padding: .6em;
background: #BDF7FF;
}

.newsdesc {
width: 60%;
margin-left: .3em;
margin-bottom: 1em;
}

.newsdesc img {
padding-right: .6em;
margin: 0;
}

.share {
margin-top: 6px;
margin-bottom: 4px;
width: 122px;
}

.zf_chantitle {
border-bottom: 1px solid #C0C0C0;
font-family:Verdana, Helvetica, Arial, sans-serif; 
font-size:12px;
padding-bottom: 4px;
line-height:120%
}

.opml {
margin-top: .56em;
margin-bottom: .5em;
}

.button {
float: right;
margin-top: -1.8em;
}

.rssicon {
float: left;
padding-right: .8em;
padding-left: 3px;
margin-top: -1px;
}
.opmlicon {
float: left;
padding-right: .4em;
padding-left: -1px;
margin-top: 0;
}

.chandesc {
margin-top: 3px;
}


-->